padthv1-lv2_0.8.6-1_amd64.deb


Advertisement

Description

padthv1-lv2 - old-school polyphonic additive synthesizer - LV2 plugin

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename padthv1-lv2_0.8.6-1_amd64.deb
Package name padthv1-lv2
Package version 0.8.6
Package release 1
Package architecture amd64
Package type deb
Category universe/sound
Homepage https://padthv1.sourceforge.io/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 16.60 KB
Installed size 85.00 KB
padthv1 is an old-school polyphonic additive synthesizer
with stereo effects. It is provided in both forms
of a LV2 plugin and a pure stand-alone JACK
client with JACK-session and both JACK MIDI and ALSA
MIDI input support.
This package provides the LV2 plugin.

Alternatives

Package Version Architecture Repository
padthv1-lv2_0.8.6-1_i386.deb 0.8.6 i386 Ubuntu Universe
padthv1-lv2 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libqt5core5a >= 5.9.0~beta
libqt5widgets5 >= 5.0.2
libqt5xml5 >= 5.0.2
libstdc++6 >= 5
padthv1-common = 0.8.6-1

Provides

Name Value
lv2-plugin -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package padthv1-lv2_0.8.6-1_amd64.deb
Source Package padthv1

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install padthv1-lv2 deb package:
    # sudo apt-get install padthv1-lv2

Files

Path
/usr/lib/lv2/padthv1.lv2/manifest.ttl
/usr/lib/lv2/padthv1.lv2/padthv1.so
/usr/lib/lv2/padthv1.lv2/padthv1.ttl
/usr/lib/lv2/padthv1.lv2/padthv1_ui.so
/usr/lib/lv2/padthv1.lv2/padthv1_ui.ttl
/usr/share/doc/padthv1-lv2/changelog.Debian.gz
/usr/share/doc/padthv1-lv2/copyright

Changelog

2017-12-29 - Jaromír Mikeš <mira.mikes@seznam.cz>
padthv1 (0.8.6-1) unstable; urgency=medium
* New upstream version 0.8.6
* Bump Standards.
* Set dh/compat 11.
2017-11-02 - Jaromír Mikeš <mira.mikes@seznam.cz>
padthv1 (0.8.5-1) unstable; urgency=medium
* New upstream version 0.8.5
* Bump Standards.
* Patch refreshed.
* Use secure uri in watch file.
* Fix install of metainfo files.
2017-08-23 - Jaromír Mikeš <mira.mikes@seznam.cz>
padthv1 (0.8.4-1) unstable; urgency=medium
* Initial release. (Closes: #872972)

See Also

Package Description
padthv1_0.8.6-1_amd64.deb old-school polyphonic additive synthesizer - standalone app
paexec_1.1.0-1_amd64.deb execute tasks in parallel
page-crunch_1.0.1-3_all.deb PDF and PS manipulation for printing needs
pagein_0.01.01-1_amd64.deb tool to force swapped out pages to be resident in memory
pagekite_0.5.9.3-2_all.deb Make localhost servers publicly visible
pagemon_0.01.14-1_amd64.deb interactive memory/page monitoring tool
pages2epub_0.9.6-2_amd64.deb Apple Pages to EPUB converter
pages2odt_0.9.6-2_amd64.deb Apple Pages text documents to OpenDocument converter
pagetools_0.1-3_amd64.deb Automatic deskew and bounding box determination for scanned page images
painintheapt_0.20181201-1_all.deb Pester people about available package updates by email or jabber
paje.app_1.98-1build6_amd64.deb generic visualization tool (Gantt chart and more)
pajeng_1.3.4-3build1_amd64.deb space-time view and associated tools for Paje trace files
pakcs_2.1.0-1_amd64.deb Portland Aachen Kiel Curry Compiler
pal2nal_14.1-2_all.deb converts proteins to genomic DNA alignment
pal_0.4.3-8.1build4_amd64.deb command-line calendar program that can keep track of events
Advertisement
Advertisement